import { _decorator } from "cc";
import { PropBtn } from "../Components/PropBtn";
import { Global } from "../Global";

const { ccclass } = _decorator;

@ccclass("ShieldPropBtn")
export class ShieldPropBtn extends PropBtn {

    start() {
        super.start();
        // this.propNum = 10;
    }


    doUse() {
        super.doUse();

        // TODO 效果

        this.startCd();
    }

}


